.disclaimer-color {
	display:none !important;
}
.diaporama .diaporama-slides img {
min-height: 450px;
}
footer img {
    max-height: 45px;
}

.navbar-header .navbar-brand:first-of-type img {
    -webkit-filter: none;
}
.filters .filters-tabs .nav-tabs>li>a {
    background-color: rgba(0,0,0,.7);
 }
 .filters .filters-tabs .nav-tabs>li.active>a {
        background: #6dadd2;

 }

 .filters .filters-tabs .nav-tabs>li>a.default-search {
    background: transparent;
  }